Subject: LUNES 17-22:00 C+ - Magnolia
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:12:13 -0000

Una de las películas más admiradas de los años 90 que al menos a mí 
no me gusta mucho, nada. Salta demasiado rápido de una historia a 
otra, no da tiempo a implicarse. Se parece a Vidas cruzadas de Altman 
pero funciona mejor Vidas cruzadas. Tom Cruise está...muy,muy 
sorprendente.